.threadContainer {
    border: 1px solid #e0e0e0;
    width: 100%;

    padding: 20px 45px;
    box-shadow: 0px 4px 12px 1px rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    font-family: "Nunito", sans-serif;
}

.threadTitle {
    /* border-top: 1px solid #e0e0e0; */
    padding: 10px 0px;
    font-family: "Nunito", sans-serif;
    font-weight: bold;
}

.buttonActionProfileContainer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0px;
    border-top: 1px solid #e0e0e0;
}
.buttonFIlter1 {
    display: flex;
    gap: 20px;
}
.buttonPopular {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 12px;
    color: #9589de;
    padding: 5px 12px;
    font-weight: bold;
    font-family: "Nunito", sans-serif;
    background-color: #ebf4fa;
    border: none;
    border-radius: 12px;
    cursor: pointer;
}

.buttonFIlter1 button:last-child {
    font-size: 12px;
    background-color: #f2f2f2;
    padding: 5px 15px;
    font-weight: bold;
    font-family: "Nunito", sans-serif;
    cursor: pointer;
    border: none;
    border-radius: 12px;
}

.buttonHot {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 12px;
    color: #e06044;
    padding: 5px 12px;
    font-weight: bold;
    font-family: "Nunito", sans-serif;
    background-color: #f7daf2;
    border: none;
    border-radius: 12px;
    cursor: pointer;
}

.editButtonThread {
    display: flex;
    align-items: center;
    gap: 3px;
    font-size: 12px;
    color: #1e8ac6;
    padding: 7px 12px;
    font-weight: normal;
    font-family: "Nunito", sans-serif;
    background-color: #ebf4fa;
    border: 1px solid #1e8ac6;
    border-radius: 4px;
    cursor: pointer;
}

.threadListProfile {
    margin: 7px 0px;
    padding: 5px 0px;
}

.threadInfo {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.threadInfo div:first-child {
    width: 60%;
}

.threadInfo div:last-child img {
    height: 100%;
}

.titleInfoText {
    font-size: 14px;
    font-family: "Nunito", sans-serif;
    font-style: normal;
    font-weight: bold;
}

.threadProfileInfo {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 7px 0px 10px 0px;
}
.threadProfileInfo img {
    width: 30px;
    border-radius: 100%;
}
.threadAccountName {
    font-weight: bold;
    text-decoration: none;
    font-size: 14px;
}

.threadTextAnchor {
    font-size: 12px;
    color: #828282;
}

.threadActionContainer {
    display: inline-flex;
    background-color: #f5f8fd;
    padding: 5px 0px;
    border-radius: 8px;
    margin: 10px 0px;
}

.threadAction {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3px 15px;
    gap: 5px;
    cursor: pointer;
}
.threadActionInfo {
    font-size: 12px;
    display: flex;
    align-items: center;
}

.threadActionContainer .threadAction:nth-child(2) {
    border-left: 1px solid #b4c0de;
    border-right: 1px solid #b4c0de;
}
